# Copyright 2026, Jiri Eischmann <jiri@eischmann.cz> and the meshy contributors
# SPDX-License-Identifier: GPL-3.0-or-later
[Desktop Entry]
Name=Meshy
Comment=MeshCore mesh network client
Exec=meshy %u
Icon=page.codeberg.sesivany.Meshy
Terminal=false
Type=Application
Categories=Network;Chat;
Keywords=mesh;lora;radio;chat;
MimeType=x-scheme-handler/meshcore;
